Subject: Trainer Candidate - Nitin Saluja
From: Nitin Saluja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Jul 2022 06:33:02 -0400

| | Tech Support Test

Name | Nitin Saluja
E-mail | [email-masked]
Phone Number | (91) 9811756902
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Better.com | Technical training Analyst | still working | 85000
Previous Employer 1 | Cognizant | Subject matter expert | 15/09/2019 | 45000
Previous Employer 2 | Aon hewitt | Revenue Quality Analyst | 2014 | 35000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I have total of 8 years experience in coaching people and doing quality review and analysis.conducting various activities to improve quality performance of an individual and also conduct live training session after identifying weak areas.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As a manager one should ready for any kind of challenge and quality is the pain area for any team because that will show how efficiently we are working so challenges mostly comes when there is a new process and people dont have any knowledge or prior experience in performing any task so in such cases best solution is to have patience and regular coaching and regular training for employees will provide better results and also when i faced such challenge i asked top performers to share best practices with team and help other IC to overcome this phase
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Meeting expectation and resolving customer concern on time is good customer service and Great customer service also includes the same traits but it also include empathy we need to treat customer in a way that they are our priority and we are here to help them irrespective of time.
What according to you makes you a good candidate for this position? | I have 9 plus years of experience and i deal with teams across organization and plan for trainings and content which will help there team to improve there performance and also have expertise in converting any training material into e learning course which will enhance the learner learning experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |